a{cursor:pointer;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
em{ font-style: italic;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym {border:0;font-variant:normal;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;outline-style:none;outline-width:0pt;}
legend{color:#000;}a:focus{-moz-outline-style: none; border:0px;}
strong{
	font-weight: bold; 
	
}

*{
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
html{
	color:#666666;
	background-color: #4FA3DE;
}
body{
	margin: auto;
	background-color: #4FA3DE;
	background-image: url(images/bk.jpg);
	background-position: left top;
	background-repeat: repeat-x;		
}

a{
	color: #0A5DBF;
	text-decoration: underline;
}
a:hover{
	color: #46B021;
	text-decoration: none;
}
a img{
	border: 0px;
}
div,td,th,span,input,textarea,select{
	font-size: 11px;	
}
H1 {
	color: #28369C;
	font-size: 28px;
	margin-bottom: 10px;
	font-weight: bold;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;

}
H2 {
	font-size: 16px;
}
H3 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;	
	background-color: #28369C;
	color: #fff;	
	padding: 3px;
	font-weight: bold;
	font-size: 14px;
	margin-bottom: 10px;
	padding-left: 10px;
}
H4 {
	font-size: 12px;
	font-weight: bold;
}


#main_cont{
	width: 979px;
	margin: auto;
	background-color: #fff;
/*	position: relative;
	z-index: 1;*/
}

#cont{
	background-color: #fff;
	padding-left: 20px;
/*	overflow: hidden !important;
	height: auto !important;
	overflow: auto;
	height: 100%;*/
	clear: both;
	/*position: relative;
	z-index: 6;	*/
	padding-top: 0px;	
}

#col_left{
	float: left;
	width: 175px;
	padding-bottom: 20px;
/*	position: relative;*/
	padding-right: 20px;
}
#col_right{
	float: left;
	width: 695px;
	margin-left: px;
	padding: 20px;
	background-color: #fff;
	min-height: 250px;
/*	position: relative;*/
}


#logo{
	display: block;
	width: 260px;
	height: 130px;	

	text-indent: -9999px;

	float: left;
	margin-top: 40px;
	margin-left: 15px;
}

#footer{
	background-image: url(images/footer.gif);
	background-position: center top;
	background-repeat: no-repeat;	
	
	text-align: center;
/*	color: #;*/
	font-size: 11px;
	font-weight: normal;
	padding-bottom: 40px;
	padding-top: 60px;
	line-height: 18px;
	color: #5F5F5F;
	clear: both;
	height: 46px;
}
#footer strong{
	font-weight: normal;
}

#footer a{
	color: #5F5F5F;
	text-decoration: none;
}

#footer a:hover{
	text-decoration: underline;	
	color: #000;
}

#top{
	position: absolute;
	z-index: 10;
	clear: both;
	width: 979px;
}


/*********************pages**************/
/*********path************************/
/*
.path{
	list-style: inline;
	clear: both;
	margin-bottom: px;
	overflow: hidden;
	display: block;
}
.path li{
	display: -moz-inline-box;
	display: inline-block;
	margin-right: 5px;
	padding-right: 8px;
	background-image: url(images/arr1.gif);
	background-position: right 5px;
	background-repeat: no-repeat;
	float: left;
}
.path li.last{
	background-image: url(none);
}
*/
/*************center section****************/
.pages_content{
	clear: both;
	overflow: auto;
}
.pages_content,.pages_content *{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;

}
.pages_content ul,.pages_content ol{
	margin-bottom: 20px;
	padding-left: 15px;
}
.pages_content ul,.pages_content ul li{
	list-style: disc;
}
.pages_content ol,.pages_content ol li{
	list-style: decimal;
}

/************inner page thumbnail********************/
/*
.pages_thumb{
	width: px;
	height: px;
	border: 5px solid #;
	float: left;
	margin-right: 10px;
}

*/
/***********print & top icons******************/
/*.pages_icons{
	clear: both;
	background-image: url(images/);
	background-position: left top;
	background-repeat: repeat-x;
	margin-top: 20px;
	overflow: hidden;
	padding-top: 10px;
}
.pages_icons li{
	float: left;
	display: -moz-inline-box;
	display: inline-block;
	background-image: url(images/);
	background-position: left top;
	background-repeat: no-repeat;
	width: px;
	height: px;
	margin-right: px;
}
.pages_icons li a{
	display: -moz-inline-box;
	display: inline-block;	
	background-image: url(images/);
	background-position: left top;
	background-repeat: no-repeat;	
	text-decoration: none;
}

*/

/*********navigation*******************/
#nav{
	display: block;
	list-style: none;
/*	background-image: url(images/);
	background-position: right top;
	background-repeat: no-repeat;

	height: auto !important;*/
	/*float: right;*/
/*	padding-right: px;
	padding-top: px;
	margin-bottom: px;*/
}
#nav li.top_li{
	display: block;
}
#nav li.top_li a.top_link{
	display: block;
	border-top: 1px solid #C6D4E4;
	padding: 8px;
	background-image: url(images/arr.gif);
	background-position:left 14px;
	background-repeat: no-repeat;
	color: #0A5DBF;
	font-weight: bold;
	padding-left: 10px;
	font-size: 14px;
/*	height: 26px;
	font-weight: bold;
	padding-top: 80px;
	padding-left: 20px;
	padding-right: 20px;
	background-image: url(images/nav_sep.gif);
	background-position: left 75px;
	background-repeat: no-repeat;	
	text-decoration: none;*/
}

#nav li.top_li.first a.top_link{
	/*background-image: url(none);*/
	border-top: 0px;
}
#nav li.top_li:hover{
/*	background-image: url(images/nav_bk.jpg);
	background-position: left top;
	background-repeat: repeat-x;*/
}
#nav li.top_li a.top_link:hover,/*#nav li.top_li a.top_link.selected,*/#nav li.top_li:hover a.top_link{
/*	color: #fff;
	background-image: url(images/hover.jpg);
	background-position: center -20px;
	background-repeat: no-repeat;*/
	background-image: url(images/nav.gif);
	background-position: left 2px;
	background-repeat: no-repeat;
	color: #fff;
}
/*
#nav li{
	display: block;
	margin: 0px;
	padding: 0px;
}
#nav li.top_li{
}
#nav li.top_li.first{
}
#nav li.top_li a.top_link{
}
#nav li.top_li:hover a.top_link,#nav li.top_li a.top_link:hover,#nav li.top_li a.top_link.selected{
}*/


#header{
	background-image: url(images/header.jpg);
	background-position: left top;
	background-repeat: no-repeat;
	height: 352px;
	width: 979px;
	position: relative;
	z-index: 2;

	clear: both;	
}





/**************************FROM container + error ***********************/

#error_message {
	margin: 0px;
	padding: 15px;	
	display: block;
	list-style: disc;
	background-color: #fff;
	font-weight: bold;
	color: #28369C;
	border: 2px solid #28369C;
	background-image: url(images/warn.jpg);	
	background-repeat: no-repeat;	
	background-position: 20px 15px;
	min-height: 53px !important;
	height: auto !important;
	height: 53px;
	padding-left: 120px;
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 10px;
}
#error_cont #error_message{
	margin: 0px;
}
#error_message li{
	list-style: disc;	
}
#error_message.error_valid{
	background-image: url(images/succ.jpg);		
}

.form-container table{
	width: 695px;

}

.form-container {
	margin-top: 10px;
	margin-bottom: 10px;

}

.form-container th{
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 3px;
	font-weight: normal;
	color: #;	
	width: 130px;	
}

.form-container td{
	text-align: left;
	vertical-align: top;
	padding-top: 3px;
	padding-bottom: 3px;

}
.form-container input,.form-container textarea,.form-container select{
	width: 277px;

	background-color: #fff;
	padding: 3px;	
	vertical-align: middle;
	margin-right: 10px;
	border: 1px solid #E1E1E1;	
	border-right: 1px solid #DEE0C6;
	border-bottom: 1px solid #DEE0C6;
	/*background-image: url(images/);
	background-position: left top;
	background-repeat: repeat-x;
	color: #;	*/
}
.form-container select{
	min-width: 0px;
	width: auto;
	padding: 2px;

}
.form-container textarea{
	height: 100px;	
	overflow: auto;
}
.form-container input.checkbox,.form-container input.radio,.form-container input.submit,.submit{
	width: auto;
	border: 0px;	
	background-image: url(none);
	background-color: transparent;
	padding: 0px;
	margin: 0px;
}
.form-container input.checkbox,.form-container input.radio{
	margin-right: 5px;
}
.form-container td .thumb{
	border: 5px solid #efefef;
	display: block;
	margin-top: 5px;
	margin-bottom: 10px;
}
.gray1{
	background-color: #efefef;
	padding: 15px;



}
/*
.form-container input.submit:hover,.submit:hover{
	background-position: left -27px;
}*/
.form-container .required{
	color: #46B021;
}
.form-container input.req,.form-container textarea.req{
	border: 1px solid #000;
	background-color: #efefef;
	background-image: url(none);
}
.gray1 .form-container input.req,.gray1 .form-container textarea.req{
	background-color: #fff;
}
.gray{
	background-color: #efefef;
	width: 145px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 15px;
}
.gray td{
	padding: 0px;

	padding-bottom: 3px;

}
.gray td h4{
	padding: 0px;
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 5px;
	color: #28369C;	
	display: block;
}
.gray input,.gray select,.gray textarea{
	background-color: #fff;
	width: 130px;
	border: 1px solid #E1E1E1;	
	border-right: 1px solid #DEE0C6;
	border-bottom: 1px solid #DEE0C6;
	padding: 3px;		
}
.gray select{
	padding: 2px;
	width: 67px;
	min-width: 0px;
	float: left;
	display: -moz-inline-box;
	display: inline-block;
	margin-right: 3px;
}
.gray input.submit{

	margin-top: 10px;
}
/*splited by pages**********/

.form-container input.submit,.submit,.gray input.submit{
	text-align: center;
	background-image: url(images/button.gif);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: transparent;
	text-align: center;
/*	display: block;*/
	color: #fff;	
	font-weight: bold;
	font-size: 11px;
	cursor: pointer;
	margin-right: 10px;
	width: 83px;
	height: 24px;
	border: 0px;
}
.pages_cont{
	overflow: hidden;
	min-height: 28px;	
	clear: both;	
}	
.pages{
	text-align: right;
	margin-top: 20px;

	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 10px;
	border-top: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
	position: relative;
	z-index: 2;
}

.pages a{
	padding-left: 4px;
	text-decoration: underline !important;
	display: inline;
	
}
.pages a.selected,.pages a:hover{
	text-decoration: none !important;
	/*color: #;*/
}
.pages a.selected{
	font-weight: bold;
	cursor: text;
}

.pages_status{
	width: 40%;
	position: absolute;
	margin-top: 26px;
	z-index: 1;
}
.pages_cont div{
	color: #666 !important;	


}

/****************subpages here*******************/

.pages_subpages div{
	clear: both;
	overflow: hidden;
	padding-top: 15px;
	margin-top: 15px;
	/*background-image: url(images/);
	background-position: left top;
	background-repeat: repeat-x;*/
}
.pages_subpages div.first{
	background-image: url(none);
	padding-top: 0px;
	margin-top: 0px;
}
.pages_subpages div a.thumb{
	display: block;
	float: left;
	margin-top: 3px;
	margin-right: 10px;
}
.pages_subpages div a.thumb img{
	display: block;
	border: 3px solid #E1E1E1;	
	width: 87px;
	height: 87px;
}
.pages_subpages div strong{
	/*color: #;*/
	display: block;
}
.pages_subpages div a.readmore,a.readmore{
	clear: right;
	float: left;
	display: -moz-inline-box;
	display: inline-block;

	font-size: 10px;

	font-weight: bold;
	text-decoration: none;
	margin-top: 3px;
	background-image: url(images/arr.gif);
	background-position: right 4px;
	background-repeat: no-repeat;
	padding-right: 7px;
}
.pages_subpages div a.readmore:hover,a.readmore:hover{
	/*background-image: url(images/);	
	color: #FF4E00;	*/
}


/***********pages search results****************************/
.search_results{
	padding-left: 5px;
	margin-left: 25px;
	margin-bottom: 20px;
	margin-top: 20px;
}
.search_results li{
	list-style: decimal !important;
	margin-bottom: 3px;
}






























.features{
	width: 100%;	
	margin-bottom: 15px;
}
.features th,.features td{
	vertical-align: top;
	text-align: left;
	padding: 3px;
	padding-left: 0px;
	padding-right: 0px;
}

.features th{
	font-weight: bold;
	width: 190px;
}
.main_thumb{
	float: left;
	margin: auto;
	border: 5px solid #efefef;
	margin-right: 10px;
}
.description{
	clear: both;
	overflow: auto;
	margin-top: 10px;
	margin-bottom: 15px;
}
.properties{
	float: left;
	line-height: 16px;
	overflow: hidden !important;
	height: auto !important;
	overflow: auto;
	height: 100%;
	margin-bottom: 15px;
}

.listing{
	width: 100%;
}
.listing th{
	color: #000;
	text-align: left;
	vertical-align: top;
	padding: 3px;
	font-weight: bold;
	border-bottom: 1px solid #CCCCCC;
}
.listing td{
	padding-top: 8px;
	padding-bottom: 8px;
	vertical-align: top;
	border-bottom: 1px solid #ccc;
}
.listing td.thumb{
	width: 135px;
	padding-right: 10px;
	
}
.listing td span{
	font-weight:bold;
	display: block;
}
.listing td.thumb a{
	display: block;
	width: 125px;
	height: 94px;
	border: 3px solid #efefef;
}
.listing td.thumb a span{
	display: block;
	width: 125px;
	height: 94px;
	background-color: #efefef;	
	
}
.listing td.thumb a:hover{
	border: 3px solid #2B8DCE;
}




#files_cont{
	overflow: hidden !important;
	height: auto !important;
	overflow: auto;
	height: 100%;
	padding-bottom: 20px;
}
#files_cont a{
	display: block;

	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	border: 5px solid #efefef;
}
#files_cont a img{
	display: block;
}
#files_cont a:hover{
	border: 5px solid #2B8DCE;
}





















.cal_cont{
	clear: both;
	overflow: hidden !important;
	height: auto !important;
	overflow: auto;
	height: 100%;
	border: 1px solid #28369c;
	border-top: 0px;
	background-image: url(images/search_sep.jpg);
	background-position: 325px top;
	background-repeat: repeat-y;
	margin-bottom: 10px;
}
.cal_cont .clear{
	clear: both;
}
.calendar{
	float: left;
	width: 346px;	
}

.calendar th,.calendar td{
	font-size: 11px;	
	text-align: center;
	width: 46px;
	padding: 3px;
	vertical-align: middle;
}

.calendar th{
	background-color: #0c5ec1;	
	background-image: url(images/grid_th_bk.jpg);
	background-position: left top;
	background-repeat: repeat-x;
	color: #fff;
}
.calendar th.header{
	font-weight: bold;
	background-color: #28369c;
	color: #fff;
	text-align: center;	
	width: auto;
	padding: 5px;
	text-transform:capitalize;
}
.calendar td{
	background-color: #E8F7DB;
	background-image: url(images/booking_day.gif);
	background-position: right bottom;
	background-repeat: no-repeat;
	color: #000;
	cursor: pointer;
	text-align: center;
	padding-bottom: 4px;

}
.calendar td:hover,.calendar td.booked.start:hover,.calendar td.booked.end:hover,
.calendar td.selected,.calendar td.booked.start.selected,.calendar td.booked.end.selected
{
	background-color: #28369c;
	color: #fff;
	background-image: url(images/booking_day.gif);
	background-position: right bottom;
	background-repeat: no-repeat;	

}
.calendar td.booked{
	background-color: #FF4800;
	color: #fff;
	cursor: default;
}
.calendar td.booked.start,.calendar td.booked.end{
	background-color: #E8F7DB;
	background-image: url(images/booking_wide.gif);
	background-position: right -40px;
	background-repeat: no-repeat;
	color: #000;
	cursor: pointer;	
}
.calendar td.booked.end{
	background-position: left -60px;	
	
}
.calendar td.empty{
	background-color: transparent;
}
.calendar.rw0{
	margin-right: 1px;

	
	width: 346px;	
}
.cal_legend,.cal_months,.cal_header,.cal_footer{
	margin: 0px !important;
	padding: 0px !important;	
	display: block;
	clear: both;
	overflow: hidden !important;
	height: auto !important;
	overflow: auto;
	height: 100%;	
	margin-bottom: 8px !important;
	list-style: none;
}
.cal_legend{
	margin-bottom: 20px !important;
	
}
.cal_months{
	margin-bottom: 5px;
}
.cal_legend li,.cal_months li{
	margin: 0px !important;
	padding: 0px !important;
	list-style: none;	
	display: -moz-inline-box;
	display: inline-block;
	float: left;
	font-size: 11px;
	font-weight: normal;

	margin-right: 15px !important;

}
.cal_months li{
	text-align: center;
	margin-right: 0px !important;
	width: 54px;
	font-weight: bold;
}
.cal_months li a{
	color: #28369c;
	text-decoration: none;
	text-transform:capitalize;	
}
.cal_months li a:hover{
	text-decoration: underline;
}
.cal_months li.curr a{
	color: #FF7600;
}
.cal_footer li select{
	font-size: 11px;
	margin-right: 5px;
	vertical-align: middle;
}
.cal_legend li span{
	display: -moz-inline-box;
	display: inline-block;
	float: left;
	vertical-align: middle;
	width: 13px;
	height: 13px;
	background-color: #efefef;
	margin-right: 5px;
	margin-top: 2px;
	background-image: url(images/booking_wide.gif);
	background-position: center top;
	background-repeat: no-repeat;
}

.cal_legend li.un span{
	background: none;
}
.cal_legend li.not span{
	background-position: center -20px;
}
.cal_legend li.arr span{
	background-position: center -40px;
}
.cal_legend li.dep span{
	background-position: center -60px;
}



.cal_footer{
	padding-top: 15px !important;
}
.cal_footer li a{
	font-weight: bold;
	background-image: url(images/arr_path.jpg);
	background-position:left 5px;
	background-repeat: no-repeat;
	padding-left: 10px;
	margin-left: 5px;
	text-transform: uppercase;
}
.cal_footer li.cal_tooltip{
	font-size: 12px;
	font-weight: bold;
	color: #5C5C5C;
	float: none;
	clear: both;
	width: 100%;

	margin: 0px !important;
	padding: 0px !important;
	margin-bottom: 15px !important;
}
.cal_footer li.cal_tooltip label{
	padding-top: 5px;

	display: -moz-inline-box;
	display: inline-block;
	font-weight: normal;
	
}






